Full Version: F1 Help broken - TLS/SSL support not available; install glib-networking
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
When I try to use the help system I get a message saying "TLS/SSL support not available; install glib-networking". What do I do? I don't know what any of that means.

Win 7 Pro 64 bit
Gimp 2.8.14
Update your old version of Gimp to the latest version Gimp 2.8.22 - see:

It has been fixed.